drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         30877 Mar 22  2008 paradigms-1.gif
-rw-r--r--   1 ftp      ftp         14734 Mar 22  2008 paradigms-2.gif
-rw-r--r--   1 ftp      ftp         15042 Mar 22  2008 paradigms-3.gif
-rw-r--r--   1 ftp      ftp         13841 Mar 22  2008 paradigms-4.gif
